2 Replies Latest reply on Dec 23, 2012 6:38 AM by zmirc

    does not represent a valid JavaFX Scene Builder installation

    edward17
      Selected location ...JavaFX Scene Builder 1.1 does not represent a valid JavaFX Scene Builder installation


      Anyone else seen/get this error in Netbeans 7.3 Beta2 when they try to attach Scene Builder in the options screen?

      Is there a work around?